<!DOCTYPE html>
<html lang="{L_XML_LANGUAGE}"# IF C_OPENGRAPH # prefix="og: http://ogp.me/ns#"# ENDIF #>
	<head>
		<title>{TITLE}</title>
		<meta charset="UTF-8" />
		# IF C_DESCRIPTION #<meta name="description" content="{SITE_DESCRIPTION}" /># ENDIF #
		<meta name="generator" content="PHPBoost" />
		# IF C_CANONICAL_URL #<link rel="canonical" href="{U_CANONICAL}" /># ENDIF #
		<meta name="viewport" content="width=device-width, initial-scale=1.0">

		# IF C_OPENGRAPH #
			<meta property="og:site_name" content="{SITE_NAME}" />
			<meta property="og:locale" content="{L_XML_LANGUAGE}" />
			<meta property="og:title" content="{PAGE_TITLE}" />
			<meta property="og:type" content="{PAGE_TYPE}" />
			# IF C_DESCRIPTION #<meta property="og:description" content="{SITE_DESCRIPTION}" /># ENDIF #
			# IF C_CANONICAL_URL #<meta property="og:url" content="{U_CANONICAL}" /># ENDIF #
			# IF C_PICTURE_URL #<meta property="og:image" content="{U_PICTURE}" /># ENDIF #
			# START og_additionnal_properties #
			<meta property="{og_additionnal_properties.ID}" content="{og_additionnal_properties.VALUE}" />
			# END og_additionnal_properties #
		# ENDIF #

		<!-- Theme CSS -->
		# IF C_CSS_CACHE_ENABLED #
		<link rel="stylesheet" href="${CSSCacheManager::get_css_path('/templates/default/theme/default.css;/kernel/lib/css/font-awesome/css/font-awesome.css;/kernel/lib/css/font-awesome-animation/css/font-awesome-animation.css;/kernel/lib/js/lightcase/css/lightcase.css;/templates/{THEME}/theme/shape.css;/templates/{THEME}/theme/design.css;/templates/{THEME}/theme/content.css;/templates/{THEME}/theme/table.css;/templates/{THEME}/theme/form.css;/templates/{THEME}/theme/global.css;/templates/{THEME}/theme/cssmenu.css;/templates/{THEME}/theme/colors.css')}" type="text/css" media="screen, print" />
		# ELSE #
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/default/theme/default.css" type="text/css" media="screen, print" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/kernel/lib/css/font-awesome/css/font-awesome.css" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/kernel/lib/css/font-awesome-animation/css/font-awesome-animation.css" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/kernel/lib/js/lightcase/css/lightcase.css" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/shape.css" type="text/css" media="screen" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/design.css" type="text/css" media="screen" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/content.css" type="text/css" media="screen, print" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/table.css" type="text/css" media="screen, print" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/form.css" type="text/css" media="screen, print" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/global.css" type="text/css" media="screen, print" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/cssmenu.css" type="text/css" media="screen" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/colors.css" type="text/css" media="screen" />
		# ENDIF #
		# IF C_CSS_LOGIN_DISPLAYED #<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/login.css" type="text/css" media="screen" /># ENDIF #

		<!-- Modules CSS -->
		{MODULES_CSS}

		# IF C_FAVICON #
		<link rel="shortcut icon" href="{FAVICON}" type="{FAVICON_TYPE}" />
		# ENDIF #
		
		<link rel="apple-touch-icon-precomposed" sizes="57x57" href="{PATH_TO_ROOT}/templates/{THEME}/favicon/apple-icon-57x57.png">
		<link rel="apple-touch-icon-precomposed" sizes="60x60" href="{PATH_TO_ROOT}/templates/{THEME}/favicon/apple-icon-60x60.png">
		<link rel="apple-touch-icon-precomposed" sizes="72x72" href="{PATH_TO_ROOT}/templates/{THEME}/favicon/apple-icon-72x72.png">
		<link rel="apple-touch-icon-precomposed" sizes="76x76" href="{PATH_TO_ROOT}/templates/{THEME}/favicon/apple-icon-76x76.png">
		<link rel="apple-touch-icon-precomposed" sizes="114x114" href="{PATH_TO_ROOT}/templates/{THEME}/favicon/apple-icon-114x114.png">
		<link rel="apple-touch-icon-precomposed" sizes="120x120" href="{PATH_TO_ROOT}/templates/{THEME}/favicon/apple-icon-120x120.png">
		<link rel="apple-touch-icon-precomposed" sizes="128x128" href="{PATH_TO_ROOT}/templates/{THEME}/favicon/apple-icon-128x128.png">
		<link rel="apple-touch-icon-precomposed" sizes="144x144" href="{PATH_TO_ROOT}/templates/{THEME}/favicon/apple-icon-144x144.png">
		<link rel="apple-touch-icon-precomposed" sizes="152x152" href="{PATH_TO_ROOT}/templates/{THEME}/favicon/apple-icon-152x152.png">
		<link rel="apple-touch-icon-precomposed" sizes="180x180" href="{PATH_TO_ROOT}/templates/{THEME}/favicon/apple-icon-180x180.png">
		<link rel="icon" type="image/png" sizes="192x192"  href="{PATH_TO_ROOT}/templates/{THEME}/favicon/android-icon-192x192.png">
		<link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
		<link rel="icon" type="image/png" sizes="96x96" href="{PATH_TO_ROOT}/templates/{THEME}/favicon/favicon-96x96.png">
		<link rel="icon" type="image/png" sizes="16x16" href="{PATH_TO_ROOT}/templates/{THEME}/favicon/favicon-16x16.png">
		<meta name="msapplication-TileImage" content="ms-icon-144x144.png">
		<meta name="application-name" content="&nbsp;"/>
		<meta name="msapplication-TileColor" content="#FFFFFF" />
		<meta name="msapplication-TileImage" content="{PATH_TO_ROOT}/templates/{THEME}/favicon/mstile-144x144.png" />
		<meta name="msapplication-square70x70logo" content="{PATH_TO_ROOT}/templates/{THEME}/favicon/mstile-70x70.png" />
		<meta name="msapplication-square150x150logo" content="{PATH_TO_ROOT}/templates/{THEME}/favicon/mstile-150x150.png" />
		<meta name="msapplication-wide310x150logo" content="{PATH_TO_ROOT}/templates/{THEME}/favicon/mstile-310x150.png" />
		<meta name="msapplication-square310x310logo" content="{PATH_TO_ROOT}/templates/{THEME}/favicon/mstile-310x310.png" />
		<meta name="theme-color" content="#ffffff">

		# INCLUDE JS_TOP #
	</head>

	<body itemscope="itemscope" itemtype="http://schema.org/WebPage">
		# INCLUDE BODY #
		# INCLUDE JS_BOTTOM #
	</body>
</html>
